Warning!! Security vulnerability found in Java.

  dagwoood 19:01 24 Nov 04
Locked

As per this article click here you are advised to upgrade to the latest Java Runtime version.

Most browsers/operating systems are vulnerable.

The latest version can be downloaded from the link at the bottom of the article.

dagwoood.

  Diodorus Siculus 19:56 24 Nov 04

Thanks for the info.

  Taw® 20:01 24 Nov 04

Which java do I need to download?

  _funkydude_ 20:45 24 Nov 04
  dagwoood 21:51 24 Nov 04

Beat you to it _funkydude_ :)

Taw®, you need to download the J2SE Java Runtime Environment for end users, the latest version being J2SE v 1.4.2_06

dagwoood.

  shizzy 22:26 24 Nov 04

Only on dial-up and it's over 40MB!!!

  kyprosman 01:10 25 Nov 04

do'es this affect MS Java

  _funkydude_ 01:33 25 Nov 04

its not over 40 meg
click here
download from my site i zipped it
its 13.1 meg

  hugh-265156 01:35 25 Nov 04

ta.

ps. it was only 14MB from the sun site not 40MB

  _funkydude_ 02:13 25 Nov 04

lol well as long as we can spread this around the safer people are. so? has anyone spotted my speling mistake yet?
/j2re1426.zip
should be
/j2se1426.zip

  pat2068 02:45 25 Nov 04

i dont use sun java so do i still need to download this new runtime thanks leo

This thread is now locked and can not be replied to.

Nintendo Switch review: Hands-on with the intuitive modular console and its disappointing games…

1995-2015: How technology has changed the world in 20 years

Prehistoric Britain is laid out in these Royal Mail stamp illustrations

Best running headphones | Best sport & fitness headphones: 4 brilliant pairs of wireless…